path: /build/build/awk-virtual-1+2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/awk && luet-portage --dir /pkgdir/awk
    virtual/awk
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree:a3828c2b5f35136e1cd6605614d94af066f29992afd93f73976d8e09976186b9
  package:
    name: awk
    version: 1+2
    category: virtual
    requires:
    - name: mark-base
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Virtual for awk implementation
    uri:
    - ""
    buildtimestamp: 2025-02-01 19:56:23.632167158 +0000 UTC m=+32.134688930
    labels:
      RDEPEND: '|| ( >=sys-apps/gawk-4.0.1-r1 sys-apps/mawk sys-apps/nawk sys-apps/busybox
        ) !<sys-apps/gawk-4.0.1-r1'
      emerge.packages: virtual/awk
      kit: core-kit
      original.package.name: virtual/awk
      original.package.slot: "0"
      original.package.version: "1"
    treedir: /build/packages
  package_dir: /pkgdir/awk
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: ddd00a84337740b6c085f75688b2ac5fe0397f27902179e81f8449e9a9f844c8
compressiontype: zstd
files:
- var/db/pkg/virtual/awk-1/BUILD_TIME
- var/db/pkg/virtual/awk-1/CATEGORY
- var/db/pkg/virtual/awk-1/CBUILD
- var/db/pkg/virtual/awk-1/CFLAGS
- var/db/pkg/virtual/awk-1/CHOST
- var/db/pkg/virtual/awk-1/COUNTER
- var/db/pkg/virtual/awk-1/CTARGET
- var/db/pkg/virtual/awk-1/CXX
- var/db/pkg/virtual/awk-1/CXXFLAGS
- var/db/pkg/virtual/awk-1/DEFINED_PHASES
- var/db/pkg/virtual/awk-1/DESCRIPTION
- var/db/pkg/virtual/awk-1/EAPI
- var/db/pkg/virtual/awk-1/FEATURES
- var/db/pkg/virtual/awk-1/IUSE
- var/db/pkg/virtual/awk-1/IUSE_EFFECTIVE
- var/db/pkg/virtual/awk-1/KEYWORDS
- var/db/pkg/virtual/awk-1/LDFLAGS
- var/db/pkg/virtual/awk-1/LICENSE
- var/db/pkg/virtual/awk-1/PF
- var/db/pkg/virtual/awk-1/RDEPEND
- var/db/pkg/virtual/awk-1/SIZE
- var/db/pkg/virtual/awk-1/SLOT
- var/db/pkg/virtual/awk-1/USE
- var/db/pkg/virtual/awk-1/awk-1.ebuild
- var/db/pkg/virtual/awk-1/environment.bz2
- var/db/pkg/virtual/awk-1/repository
package_cacheimage: ""
runtime:
  name: awk
  version: 1+2
  category: virtual
  requires:
  - name: gawk
    version: '>=0'
    category: sys-apps
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Virtual for awk implementation
  uri:
  - ""
  labels:
    RDEPEND: '|| ( >=sys-apps/gawk-4.0.1-r1 sys-apps/mawk sys-apps/nawk sys-apps/busybox
      ) !<sys-apps/gawk-4.0.1-r1'
    emerge.packages: virtual/awk
    kit: core-kit
    original.package.name: virtual/awk
    original.package.slot: "0"
    original.package.version: "1"
